﻿.with-sidebar .tw-blog article .entry-footer .share-count i{margin-right:5px;margin-right:.5rem}
.with-sidebar .tw-blog article .entry-footer .comment-count{margin-left:0}
.with-sidebar .tw-blog article .entry-footer .comment-count a{margin-left:10px;margin-left:1rem}
.with-sidebar .tw-blog article .entry-footer .date{float:none;letter-spacing:normal;margin-left:15px;margin-left:1.5rem;top:0}
.with-sidebar .tw-blog article .entry-footer i{font-size:16px;font-size:1.6rem}
.with-sidebar .tw-blog article:not(.featured):not(.list) .entry-footer{padding:10px 15px;padding:1rem 1.5rem}
article.featured.large .entry-footer .date{float:right}
.with-sidebar .tw-blog article .entry-footer span.comment-count:nth-child(1) a{margin-left:0}
.with-sidebar .tw-blog article .entry-footer .comment-count:empty:nth-child(1)+.date{margin-left:0}
 
.infinite-header-container.infinite-header-custom-container{ max-width: 1140px; }
 
.infinite-header-container.infinite-header-full{ padding-right: 41px; padding-left: 41px; }
 
.infinite-header-style-boxed .infinite-header-container-item{ padding-left: 30px; padding-right: 30px; }

.infinite-header-container{ position: relative; margin-left: auto; margin-right: auto; }

.infinite-header-container-inner{ position: relative; }

.infinite-header-style-bar .infinite-header-container-inner{ position: relative; }
.accessibility-tools{position:fixed;top:-350px;right:.5rem;z-index:998;width:188px;background:#b3c4cd;opacity:0;overflow:hidden;transition:opacity .2s ease-in-out}
.accessibility-tools--open{top:3.5rem;opacity:1;transition:opacity .1s ease-in-out}
.accessibility-tools--open+.accessibility-tools__close-overlay{display:block}


.detail {
  padding: 15px 0;
  text-align: center;
  font-size: 22px;
  white-space: nowrap;
  color: #999;
}


.detail .fa {
  margin-right: 5px;
}
.woocommerce #content div.product div.thumbnails a.first,.woocommerce div.product div.thumbnails a.first,.woocommerce-page #content div.product div.thumbnails a.first,.woocommerce-page div.product div.thumbnails a.first{clear:both}
.woocommerce ul.products li.first,.woocommerce-page ul.products li.first{clear:both}
#page,.container{position:relative;margin-right:auto;margin-left:auto}
#page{padding-top:35px;min-height:100px;float:none;clear:both}
#page.parallax,#page.zoomout{padding-top:15px}






TD.mincart {

font-size: 12px;

width: 180px;

font-family : Verdana, Arial, Helvetica, sans-serif;

}




P.mincart {

font-size: 11px;

font-family : Verdana, Arial, Helvetica, sans-serif;

}




table.mincart {

width: 180px;

border: 1px dotted #c66300;

background-color: #FFF;

}


.islemag-footer-container {
	display: table;
	width: 100%;
}

.slideshow_container .slideshow_view .slideshow_slide {
  position: relative !important;
  float: left !important;
  overflow: hidden !important;
}

.slideshow_container .slideshow_view .slideshow_slide.slideshow_slide_text .slideshow_background_anchor {
  position: absolute;
  top: 0;
}

.slideshow_container .slideshow_view .slideshow_slide.slideshow_slide_image img {
  float: none;
}

.slideshow_container .slideshow_view .slideshow_slide.slideshow_slide_image .slideshow_description_box {
  display: none;
  position: absolute;
  width: 100%;
}

.slideshow_container .slideshow_view .slideshow_slide.slideshow_slide_image .slideshow_description_box.slideshow_empty {
  display: none !important;
}
  .clearfix:before,
.clearfix:after {
content: " "; display: table; }

.clearfix:after {
clear: both;
}

.clearfix {
*zoom: 1;
}




#wrapper {margin:0 auto; width:1280px; text-align:left;}


    #head1 .actions, #head1, #head-wrapper1, #head, #wrapper, ul.menu_l1 {

        width: auto;

        margin: 0 15px;

    }




    #head1 .actions, #head1, #head-wrapper1, #head, #wrapper {

        width: auto;

        margin: 0px 5px;

    }


    #wrapper iframe {

        width: 100%;

        height: 330px;

    }

	
	#block-block-17 .rteright {
		text-align: center;
	}

	
	#block-block-17 p.rteright:nth-child(2), #block-block-17 p.rteright:nth-child(3), #block-block-17 p.rteright:nth-child(4) {
		display: none;
	}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-4 {
    width: 33.33333333%;
  }


  .bible-verse-wrapper {
    margin: 10px 0 20px 0;
  }

  .bible-verse-wrapper h5 {
    font-size: 24px;
  }

	.preloader .pre-bounce1,
	.preloader .pre-bounce2 {
	    -webkit-animation: 2s ease 0s normal none infinite bounce;
	            animation: 2s ease 0s normal none infinite bounce;
	    background-color: #de4939;
	    border-radius: 50%;
	    height: 100%;
	    left: 0;
	    opacity: 0.6;
	    position: absolute;
	    top: 0;
	    width: 100%;
	}

	.preloader .pre-bounce2 {
	    -webkit-animation-delay: -0.5s;
	            animation-delay: -0.5s;
	}


.contentRecommendationWidget .left_espot .vin-image .vin-text-one {
  font-family: "Muli", Helvetica, arial, sans-serif !important; }


.contentRecommendationWidget .left_espot .vin-image .vin-text-two {
  font-family: "Muli", Helvetica, arial, sans-serif !important; }

      .footertop .footer .legal-text,
      .footertop .footer .legal-text p,
      .footertop .footer .legal-text .left_espot p  {
         line-height: 16px !important;
      }

.section5 .blog .blog_info{padding:40px 65px; position:relative;}

.section5 .blog .blog_info .date:before{position:absolute; background:#999999; height:1px; width:100px; top:14px; left:-65px; z-index:100; content:"";}

.section5 .blog .blog_info .date{color:#f68b24; font-size:18px; margin-bottom:30px; position:relative;}

.section5 .blog .blog_info p{color:#777; font-size:22px; line-height:normal;}

.section5 .blog .blog_info a{color:#f68b24; display:block; margin-top:30px;}

.section5 .blog .blog_info a:hover{color:#008ed0;}

.col_6 .blog {height:508px; margin-bottom:30px;}

.col_6 .blog img {max-width:540px; width:100%; height:250px;  }

.col_6 .blog h4 {font-size:18px; font-weight:bold; color:#666; margin-bottom:20px; height:45px;}

.col_6 .blog .blog_info p {font-size:16px;}



.post-listings .post-listing .title {
  font-weight: bold;
}


  
  .strip.project-header .post-listings .post-listing .title {
    width: 90%;
    margin: 10px auto 0px;
    line-height: 16px;
  }


  
  .post-listings.news-listings.title .post-listing:nth-child(-n+2) {
    margin-top: 115px;
  }
